漏洞信息详情

DeluxeBB 'newpost.php' SQL 注入漏洞

  • CNNVD编号:CNNVD-201005-118
  • 危害等级: 中危
  • CVE编号: CVE-2010-1859
  • 漏洞类型: SQL注入
  • 发布时间: 2010-05-07
  • 威胁类型: 远程
  • 更新时间: 2010-05-07
  • 厂        商: deluxebb
  • 漏洞来源: Stefan Esser

漏洞简介

DeluxeBB是一款基于PHP的论坛程序。

DeluxeBB的newpost.php存在SQL注入漏洞,当magic_quotes_gpc被禁用时,远程攻击者可以在添加新线程时,通过membercookie执行任意SQL命令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.deluxebb.com/

参考网址

来源: BID

名称: 39962

链接:http://www.securityfocus.com/bid/39962

来源: MISC

链接:http://php-security.org/2010/05/06/mops-2010-011-deluxebb-newthread-sql-injection-vulnerability/index.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多